namespace BingoBrain
{
    public class KeyValue
    {
        public string key;
        public object value;

        public KeyValue()
        {
        }

        public KeyValue(string key, object value)
        {
            this.key = key;
            this.value = value;
        }
    }
}